Differences between Nintendo SM 4.0 Updater and Wanikoko FW 4.0 Update

Discussion in 'Wii - Hacking' started by ReiserFS, May 22, 2009.

  1. ReiserFS
    OP

    Newcomer ReiserFS Member

    Joined:
    Apr 20, 2009
    Messages:
    12
    Country:
    Brazil
    I have a Wii 3.3u with HBC, Gamma Loader channel, USBLoader Working.

    I wanna update to 4.0, and i dont know why i have to use the Wanikoko Updater instead of Nintendo Original?

    What i will lose if i dont use the Wanikoko Updater?

    Wad Installer from HBC still work with nintendo original 4.0?
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    I wanna update to 4.0, and i dont know why i have to use the Wanikoko Updater instead of Nintendo Original?
    You don't HAVE TO, you can do whatever you want..!!

    What i will lose if i dont use the Wanikoko Updater?
    The signing bug on the IOS, but you're on 3.3, so you already loose that signing bug almost entirely

    Wad Installer from HBC still work with nintendo original 4.0?
    If you have Gamma and USB/SD Loader working right now, that means that you already have the cIOS249_r10 installed, so no problem using Wad Manager 1.4


    ....althought I really recomend to downgrade to 3.2 using Firmware Downgrader and IOS Downgrader, but if you need to load VC/WW games from the SD that bad even knowing that feature is shit, then update thru Wanky's tool or "N" official updater, it is up to you..!! [​IMG]
     
  3. ReiserFS
    OP

    Newcomer ReiserFS Member

    Joined:
    Apr 20, 2009
    Messages:
    12
    Country:
    Brazil
    Ty for the info, i will use N official.
     
  4. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Don't forget to have a run of IOS Downgrader afterwards.

    Ninty update removes all your IOS trucha-bug. To get them back, you have to run IOS Downgrader.
     
  5. Link5084

    Member Link5084 Sword & Shield at your service

    Joined:
    Aug 6, 2008
    Messages:
    1,367
    Country:
    United States
    Wait, even when updating to Waninkoko's?
     
  6. dimmujed

    Member dimmujed GBAtemp Regular

    Joined:
    Apr 28, 2008
    Messages:
    205
    Country:
    United States

    NO, just use Waninkoko's, it's faster, and does everything for you.
     
  7. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    Updating through Nintendo will upgrade all your IOS's and System Menu to the latest version.
    This was safe the last time I checked, but you never know when Nintendo is going to release a new update to block something.
    You will lose the trucha bug when updating through Nintendo (If you have it), but you can get it back by running IOS downgrader.


    Using Waninkoko's updater only installs what is required for System Menu 4.0.
    Your trucha-bugged IOS's won't be updated and you're guaranteed to get System Menu 4.0.
     
  8. Vegeta

    Member Vegeta GBAtemp Regular

    Joined:
    Nov 8, 2002
    Messages:
    188
    Country:
    United Kingdom
    How do I downgrade from 3.3E to 3.2E? Do I run Firmware-Downgrader_v1.11 and then after that run IOS-Downgrader_v1 and thats it?

    Do I need any additional files apart from the above two programs by waninkoko?

    The current status of my Wii is in my sig below.
     

Share This Page